
VIRTUAL CREDIT CARD - Bug #16075

iOS [Treats][Treats Point Filter] To add "point" in sort param at the /treats/treatsDetail   ###6514

27 March 2023 03:35 PM - hsulynn pang

Status: Closed Start date: 27 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Wording point is needed when request filter by point tertinggi ke terrendah or vice versa.

Please help to add "point" in sort param at the treats/treatsDetail

History

#1 - 29 March 2023 09:20 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 29 March 2023 10:48 AM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- File retest iii.PNG added

- File retest.PNG added

- Status changed from Resolved to Pending Close

tested ok

#3 - 29 March 2023 12:30 PM - hsulynn pang

- Subject changed from iOS [Treats][Treats Point Filter] To add "point" in sort param at the /treats/treatsDetail to iOS [Treats][Treats Point Filter] To

add "point" in sort param at the /treats/treatsDetail   ###6514

#4 - 30 March 2023 10:52 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

retest ii.PNG 796 KB 29 March 2023 hsulynn pang

retest i.PNG 777 KB 29 March 2023 hsulynn pang

retest iii.PNG 159 KB 29 March 2023 hsulynn pang

retest.PNG 159 KB 29 March 2023 hsulynn pang

closed by user.PNG 97.6 KB 30 March 2023 hsulynn pang
